Subject: Re: [bug#61891]

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 02 Mar 2023 22:09:30 +0100

Mădălin Ionel Patrașcu <[email-masked]> writes:

> Date: Wed, 1 Mar 2023 11:50:40 +0100
> Subject: [PATCH] gnu: Test builds for r-maaslin and r-mmuphin.scm
>
> This is my try to make the build of these two package reproducible.
>
> I send this only in the case if the reviewer wants to dig more and maybe he can
> solve the non deterministic build.

I managed to get r-mmuphin to build reproducibly, but for r-maaslin the
problem is that the scatterplots are non-deterministic.  I’ve opened a
new bug report for that and pushed the rest of the patches.

-- 
Ricardo